import {createSuperlistSection} from "./SuperlistComponent";

export default {
    title: 'Sections/Superlist',

    args: {
    }
};

const Template = ({...args}) => {
    return createSuperlistSection({...args});
};

export const Superlist = Template.bind({});
Superlist.args = {};

export const SuperlistCentered = Template.bind({});
SuperlistCentered.args = {
    centered: true
};
